@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#fff url(images/main_bg.jpg) top repeat-x;}
html { padding:0; margin:0;}

/* main */
.main { width:100%; padding:0; margin:0 auto; }
.resize { width:1000px; margin:0 auto;}

/********** header **********/
.header { }
.block_header { margin:0 auto; width:1000px; padding:0;}
/* logo */
.logo { float:left; padding:0; margin:0; width:308px;}
/*Simple_text*/
.Simple_text { font:normal 11px Arial, Helvetica, sans-serif; color:#000; padding:20px 10px; margin:40px 0 0 0; float:right; width:350px; background:url(images/live_chat.gif) no-repeat 260px;}
.Simple_text a { color:#000; text-decoration:none;}
.Simple_text .c { font-weight:bold; color:#2c5a79;}
.Simple_text a:hover { text-decoration:underline;}
/* menu */	
.menu { padding:0; margin:0 auto; width:1001px; height:44px; background:url(images/menu_bg.gif) top no-repeat; color:#777;}
.menu ul { padding:0 5px; margin:0 30px 0 0; list-style:none; border:0;}
.menu ul li { float:left; margin:0; padding:0px 3px; border:0;}
.menu ul li a:hover { color:#6793b2; text-decoration:underline;}
.menu ul li a { float:left; margin:0; color:#777; padding-left:15px; padding-right:20px; padding-top:16px; padding-bottom:12px; background:url(images/menu_item.jpg) no-repeat right top; font:bold 12px Arial, Helvetica, sans-serif; text-decoration:none;}
.menu ul li a.active { color:#6793b2; text-decoration:underline; font:bold 12px Arial, Helvetica, sans-serif;}

/*simple text*/
.slider {
	width:1001px;
	padding:0;
	height:225px;
	background-image: url(images/headerLOGOwith%20Globebig.png);
	background-repeat: no-repeat;
	background-position: top;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.headerspacer {
	padding-top: 50px;
}

.slider div.slice1 div.slice2 { }
.slider div div div { margin:0; padding:0; border:0;}
.slider div div div p.img { float: right; padding:12px 20px 0 20px; margin:0;}
.slider div div div h2 {  font:bold 30px Arial, Helvetica, sans-serif; color:#fff; margin:0; padding:15px 10px 10px 20px; line-height:1.2em;}
.slider div div div p { font:normal 11px Arial, Helvetica, sans-serif; color:#fff; margin:0; line-height:1.8em; padding:0 10px 0 20px;}

/* header_text */
.header_text { margin:0 auto; width:1000px; padding:0; background:url(images/simple_img_top.gif) top no-repeat;}
.header_text h2 { margin:15px 0 0 45px; padding:0; font:normal 37px Arial, Helvetica, sans-serif; color:#3e95d4;}
.header_text h2.pan { padding:0; margin:5px 0 0 45px; font:normal 19px Arial, Helvetica, sans-serif; color:#565656;}
.header_text .div { width:1000px; margin:0; padding:0;}
.header_text .div .left1 { float:left; width:530px;}
.header_text strong { display:block; margin:0; color:#a1e2e6; font:normal 12px Arial, Helvetica, sans-serif; line-height:16px;}
.header_text span { float:right; margin:0; padding:0; width:400px;}
.header_text p { font:normal 11px Arial, Helvetica, sans-serif; color:#3d3f41; padding:10px 0 0 45px; margin:0; line-height:1.6em;}
.header_text ul.buttons { float:left; padding:20px 0 10px 45px; margin:0; list-style:none;}
.header_text ul.buttons li { float:left; padding:0 5px; margin:0;}
/*blog_body*/
.blog_body_top { width:1000px; margin:0 auto; padding:0; background:url(images/topi_bg.gif) top repeat-y; }
.blog_body { width:1000px;background:url(images/top_img_topi.gif) top no-repeat; margin:0 auto; padding:0;}
.blog_bottom { margin:0; padding:10px 20px; width:960px; float:left; background:url(images/topi_bottom_img.gif) bottom no-repeat;}
.blog_body p { margin:0; padding:0; font:normal 11px Arial, Helvetica, sans-serif; line-height:1.8em; color:#828282; padding:0 10px; margin:0;}
.blog_body img { float:left; margin:0 10px; padding:0;}
.blog_body .lorem { width:240px; float:left; margin:0; padding:0;}
/********** block index **********/
.body {
	padding: 20px 10px 10px 10px;
	width: 980px;
	margin: 0 auto;
}
.body h2 {
	color:#4e4a38;
	background:url(images/h2_body.gif) left no-repeat;
	margin: 0px;
	padding: 0px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 35px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body h3 { font:normal 22px Tahoma, Geneva, sans-serif; color:#4e4a38; padding:5px 5px; margin:0;}
.body a {
	color:#727272;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.body p { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; line-height:1.8em; padding:5px 0; margin:0;}
.body span { font:normal 15px Arial, Helvetica, sans-serif; color:#898989; padding:15px 0; margin:0;}
.body .welcome {
	width: 320px;
	float: left;
	margin: 1px;
	padding: 0;
}
.body .welcome_medium {
	width: 458px;
	float: left;
	margin: 1px;
	padding: 0;
}

.body .welcome_full {
	padding: 0;
	margin-top: 20px;
}

.body .welcome550 {
	width: 980px;
	float: left;
	margin: 1px;
	padding: 0;
}

.body .welcome img { padding-right:10px;}
.body .welcome ul { margin:0; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.body .welcome li {
	background:url(images/ul_li.gif) left no-repeat;
	margin:0;
	padding-top: 3px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-left: 15px;
}

/*blog_body2*/
.blog_body_top2 { width:1000px; margin:0 auto; padding:0; }
.blog_body2 { width:1000px;background:url(images/FBG_img_top.gif) top no-repeat;}
.blog_bottom2 { margin:0; padding:30px 0; float:left; width:1000px; background:url(images/FBG_bottom_img.gif) bottom no-repeat;}
.blog_body2 p { font:normal 11px Arial, Helvetica, sans-serif; color:#828282; padding:0 10px; margin:0; line-height:1.8em;}
.Testi {
	width:560px;
	float:left;
	margin:0;
	height:201px;
	background-image: url(images/bg_1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
.Testi h2 { font:normal 20px Tahoma, Geneva, sans-serif; color:#525252;}
.Testi .l {
	float:left;
	width:180px;
	height:160px;
	padding-left:15px;
	padding-top: 10px;
}
.Testi .l p {
	padding-left:5px;
}
.Testi .l img { line-height:1.8em; float:right; padding:40px 0 0 0;}
.Testi .c {
	float:left;
	width:180px;
	height:130px;
	margin-left:20px;
	padding-top:10px;
}
.Testi .c ul { margin:0; padding:0;}
.Testi .c ul li { margin:5px 0; padding:0 0 0 15px; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; background:url(images/ul.gif) no-repeat center left; line-height:1.6em;}
.Testi .c ul li a { color:#2f9aff; text-decoration:none;}
.Testi .r {
	float:right;
	height:140px;
	padding-top:10px;
	width: 160px;
}
.Testi .b { float:left; width:400px; height:15px; margin:0; padding:25px 0 0 0;}
.Testi .b a { font:bold 12px Arial, Helvetica, sans-serif; color:#2f9aff; padding:0px 10px 0 10px;}
.Testi .order { padding:0; margin:0; float:right; width:140px; height:40px;}
.Featured {
	width:375px;
	float:left;
	height:203px;
	margin-left:25px;
	background: #eaeaea url(images/corn_l.jpg) no-repeat top left;
}
.indented {
	color: #858585;
	font-size: 14px;
	font-style: italic;
}

.Featured p {
	font:italic 12px Arial, Helvetica, sans-serif;
	padding-left:30px;
	color:#858585;
	line-height:1.8em;
}
.Featured div { width:375px; float:left; height:203px; background:url(images/corn_r.jpg) no-repeat top right;}
.Featured a {
	color:#3497c4;
	text-decoration:none;
	float:right;
	padding-right:25px;
	padding-top:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.Featured h2 {
	font:normal 22px Tahoma, Geneva, sans-serif;
	color:#525252;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 10px;
	padding-right: 50px;
	padding-left: 30px;
	padding-bottom: 10px;
}
.main .blog_body_top2 .body .welcome h4 {
	color: #4E4A38;
	padding-bottom: -20px;
}

.Featured ul { margin:0 5px; padding:0; list-style:none; display:inline;}
.Featured li {
	display:inline;
	line-height:1.8em;
	color:#7c7c7c;
	margin:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding: 5px;
}
/*portfolio*/
.portfolio p { font:normal 12px Arial, Helvetica, sans-serif; line-height:1.8em; color:#727272; padding-top:10px;}
.portfolio a { font:bold 12px Arial, Helvetica, sans-serif; color:#2b92ff;}
.portfolio img { padding:0; margin:5px 10px; padding-right:25px;}
.portfolio { width:630px; margin:10px; float:left; padding:5px;}
ul {
	color: #858585;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.main .body .portfolio .justify {
}
h4 {
	color: #525252;
}


.portfolio h2 { font:bold 35px Arial, Helvetica, sans-serif; color:#525252; padding:5px; margin:5px 0; }
.portfolio h3 { font:normal 22px Arial, Helvetica, sans-serif; color:#525252; padding:10px 20px; margin:5px 0; }
.portfolio h2 a { color:#2f9aff; text-decoration:none; font:bold 35px Arial, Helvetica, sans-serif;}
.item { width:290px !important; width:280px; float:right; margin:10px; padding:5px; font:normal 12px Arial, Helvetica, sans-serif; border-bottom:1px solid #caced0;}
.item p { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; padding-top:2px; line-height:1.8em; padding-left:20px;}
.item a { font:bold 11px Arial, Helvetica, sans-serif; color:#329cff; text-decoration:none;}
.item h2 { font:normal 22px Arial, Helvetica, sans-serif; color:#525252; padding:10px 15px; margin:5px 0; padding-bottom:25px; }
.item h2 a { font:normal 22px Arial, Helvetica, sans-serif; color:#2b92ff; margin:5px 0; padding-bottom:25px; text-decoration:none; }
.item img { float:left; margin-right:15px; margin-bottom:15px; }
.list { float:left; margin:5px; width:210px; }
.list ul { margin:0; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.list li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}
.left { float:left; width:260px; font:normal 12px Arial, Helvetica, sans-serif; color:#727272; margin:10px; padding-left:20px;}
.left a { font:bold 12px Arial, Helvetica, sans-serif; color:#2b92ff; text-decoration:none;}
.left p { padding:0 0 0 10px;}
.left ul { margin:0; padding:0; list-style:none; font:normal 12px Arial, Helvetica, sans-serif; color:#727272;}
.left li { padding:3px 15px; background:url(images/ul_li.gif) left no-repeat; margin:0;}

/*table*/
.table .head { background:url(images/tb_bg.jpg) repeat-x; font:normal 12px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
.table tr.title { height:31px;}
.text_tr_b { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; background:#e3e3e3; text-align:center; height:23px;}
.text_tr { font:normal 12px Arial, Helvetica, sans-serif; color:#727272; text-align:center; height:23px;}
.table img { margin-left:30px;}
.order_now { float:right; width:95px; height:55px; padding:10px; padding-top:30px;}
.order_now img { margin:0; padding:0;}
.order_now img a:hover { background:url(images/order_07.jpg) no-repeat;}

/*bottomms*/
.bottomms { width:100px; float:right; margin:10px 10px; padding:0;}
.bottomms a { font:normal 10px Arial, Helvetica, sans-serif; color:#fff; background:#9e9e9e; padding:2px 2px; margin:0 0 0 5px; text-decoration:none;}
.bottomms a:hover { color:#3497c4; text-decoration:none; background:none;}
/********** contact form **********/
#contactform { margin:0 auto; padding:5px 0;}
#contactform * { color:#6e6e6e;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { text-align:left; margin:0 10px 0 0; width:80px; display:block; padding:5px 0; font:normal 11px Tahoma, Geneva, sans-serif; color:#6e6e6e; text-transform:capitalize; float:left;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:450px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; height:14px; background:#fff; float:left;}
#contactform textarea { width:450px; border:1px solid #c5c5c5; margin:2px 0; padding:3px 2px; background:#fff; float:left;}
#contactform li.buttons input { padding:25px 0; margin:0 0 0 90px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.8em; width:auto;}

/********** footer **********/
/*Twitter*/
.Twitter { width:1000px; margin:0 auto; padding:0;}

.footer { padding:20px 0 0 0; margin:0 auto; background:url(images/footer_bg.gif) 0 20px repeat-x;}
.footer .resize {
	width:960px;
	margin:0 auto;
}
.footer .resize p { float:left; width:50%; padding:20px 0; margin:0; color:#959595; font:normal 11px Tahoma, Geneva, sans-serif; }
.footer .resize a { color:#3497c4; font:normal 11px Tahoma, Geneva, sans-serif; padding-right:30px; text-decoration:none; }
.text_left { text-align:right; color:#8d8d8d; }

p.clr, .clr { clear:both; padding:0; margin:0; background:none;}
li.bg, .bg { clear:both; padding:0; margin:5px 0; background:none;}
.menu1 {
	padding:0;
	width:1001px;
	height:44px;
	color:#FFFFFF;
	margin-top: 50;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: top;
	font-size: larger;
	font-weight: bolder;
}
.spacing {
	line-height: 18px;
	padding-left: 15px;
	padding-top: 2px;
}
A:link {
	text-decoration: none;
	color: #3497c4;
	font-size: 14px;
}
A:visited {
	text-decoration: none;
	color: #3497c4;
	font-size: 35px;
}
A:active {
	text-decoration: none;
	font-size: 16px;
}
A:hover {
	text-decoration: none;
	color: #C40000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.item_noline {
	width:290px !important;
	width:280px;
	float:right;
	margin:10px;
	padding:5px;
	font:normal 12px Arial, Helvetica, sans-serif;
}
.social {
	height: 45px;
	width: 45px;
	position: relative;
	left: 215px;
	bottom: 55px;
	clip: rect(auto,auto,auto,auto);
	padding-top: 3px;
}
.social2 {
	height: 45px;
	width: 45px;
	position: relative;
	left: 270px;
	clip: rect(auto,auto,auto,auto);
	padding-top: 3px;
	bottom: 104px;
}
.social3 {
	height: 45px;
	width: 45px;
	position: relative;
	left: 325px;
	clip: rect(auto,auto,auto,auto);
	padding-top: 3px;
	bottom: 152px;
}

.portfolio_left {


}
h3 {
	color: #C40000;
	padding-left: 30px;
	line-height: .5px;
}

.portfolio_left h2 {
	color:#525252;
	padding:5px;
	margin:5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
}
.portfolio_left h2 a {
	color:#2f9aff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
}
.img {
	float: right;
}

.speaker {
	float: left;
	margin-top: -10px;
	margin-left: -20px;
	margin-right: -10px;
}
ol {
	color: #858585;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.portfolio_full {
	line-height: 20px;
	margin-top: 20px;

}
.portfolio_full h2 {
	color:#525252;
	padding:5px;
	margin:5px 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
}
.portfolio_full2 {
	margin-right: 10px;
	margin-left: -20px;
	line-height: 20px;
	margin-bottom: -10px;
	margin-top: -10px;
}
.portfolio_left h2 a {
	color:#2f9aff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 35px;
	font-weight: bold;
}
a {
	font-size: 36px;
}
.portfolio_full a {
	color:#2f9aff;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
}
.Featured2 {
	width:375px;
	float:left;
	height:203px;
	margin-left:25px;
}
.Featured2 img {
	float: right;
}

.Featured2 h2 {
	font:normal 22px Tahoma, Geneva, sans-serif;
	color:#525252;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.Testi_full {
	margin:0;
	height:120px;
	background-image: url(images/bg_1wide.png);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 0;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
}
.Testi_full h2 {
	font:normal 20px Tahoma, Geneva, sans-serif;
	color:#525252;
}
.indented_full {
	color: #858585;
	font-size: 18px;
	font-style: italic;
}
.body .welcome_double {
	width: 650px;
	margin: 1px;
	padding: 0;
	float: left;
}
.body .welcome_550 {
	width: 550px;
	margin: 1px;
	padding: 0;
	float: left;
}

.body .welcome_x2 {
	width: 600px;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 1px;
	margin-left: 1px;
	float: left;
}

.body .welcome_bigger {
	width:380px;
	float:left;
	margin:1px;
	padding:0;
}
.body .welcome_biggerend {
	width:270px;
	float:left;
	margin:1px;
	padding:0;
}
.body .welcome_biggerend p {
	width:250px;
	float:left;
	margin:1px;
	padding:0;
	line-height: 1.8em;
}


.spacer {
	padding-top: 13px;
}



.itemcontact {
	width:280px;
	float:right;
	margin:10px;
	padding:5px;
	font:normal 12px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #caced0;
}
.itemsmall {
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	width: 220px;
	padding: 5px;
	margin: 10px;
	border-bottom-color: #caced0;
}
.itemnopad {
	width:290px !important;
	width:280px;
	float:left;
	font:normal 12px Arial, Helvetica, sans-serif;
	border-bottom:1px solid #caced0;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}


.blue {
	font-size: 18px;
	color: #2b92ff;
	font-weight: bold;
	padding-left: 18px;
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
}
.bluejustified {
	font-size: 18px;
	color: #2b92ff;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	width: 150px;
}

.centre_indent {
	font-size: 18px;
	color: #2b92ff;
	font-weight: bold;
	padding-left: 18px;
	font-family: Arial, Helvetica, sans-serif;
}
.archivesplit {
	width:320px;
	float:left;
	margin:1px;
	padding:0;
}
.archivesplitRIGHT {
	float:left;
	margin:1px;
	padding:0;
	width: 320px;
}
.spacer_archives {
	padding-top: 13px;
}
.archivesplit li {
	margin:0;
	padding-top: 3px;
	padding-bottom: 3px;
	background-repeat: no-repeat;
	background-position: left;
	list-style-image: url(images/ul_li.gif);
}
.fontbigger {
	color: #828282;
	line-height: 1.3;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}

#slider { margin:0 auto; padding:0; list-style:none; }
#slider ul,
#slider li { margin:0; padding:0; list-style:none; }
#slider li { width:920px; overflow:hidden; padding:0; margin:0 auto; }
p#controls { margin:0; position:relative; }
#prevBtn,
#nextBtn { display:block; margin:0; overflow:hidden; width:32px; height:32px; position:absolute; left:8px; top:-200px; }
#nextBtn { left:962px; }
.style1 {
	color: #C40000;
	font-weight: bold;
}
.style2 {
	color: #202020;
	font-weight: bolder;
}
.blue {
	font-size: 12px;
	color: #3497c4;
	font-weight: normal;
}
.red {
	font-size: 12px;
	color: #3497c4;
	font-weight: bold;
}
.Blue {
	font-size: 12px;
	color: #3497c4;
	font-weight: bold;
}
.indent {
	margin-left: 78px;
}
.indent_gone {

}
.title {
	font-size: 16px;
	color: #525252;
	font-weight: bolder;
}
